/**/
.componentheading {
    background: #00CCAA;
    /*font-familly: Verdana, Arial, Helvetica, sans-serif;*/
    font-size: 24px;
    font-weight: bold;
    color: white;
    text-align: center;c
    text-decoration: underline;
}

.blog {
    background: #ccffcc;
    width: 100%;
}

/*.blog div {
 background: white;
}*/

.blog table.contentpaneopen {
    background: #aaffaa;
    /*width: 350px;*/
    width: 250px;
    margin-left: 5%;
}

td.contentheading {
    background: #00CCAA;
    width: 320px;
}

a.contentpagetitle {
    color: white;
    /*font-familly: Verdana, Arial, Helvetica, sans-serif;*/
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
    display: block;
}

a.contentpagetitle:hover {
    color: white;
    /*font-familly: Verdana, Arial, Helvetica, sans-serif;*/
    font-size: 14px;
    font-weight: bold;
    text-decoration: underline;
}

a.readon {
    text-decoration: none;
}

a.readon:hover {
    text-decoration: underline;
}
/**/



/* general stuff */


/****************/
/*     Body     */
/****************/
body {
   background-image: url(../images/bg1.gif);
   /*background-repeat: repeat-y;*/
   margin: 0;
   padding: 0;
}

/****************/
/*    Entête    */
/****************/
div.header {
   /*background-color: red;*/
   position: absolute;
   top: 0;
   left: 0;
   width: 100%;
   height: 80px;
   text-align: center;
}

/****************/
/*    Météo     */
/****************/
div.meteo {
   position: absolute;
   top: 0;
   left: 85%;
}

/****************/
/*    Brèves    */
/****************/
div.breves {
   /*background-color: yellow;*/
   position: absolute;
   overflow: hidden;
   color: blue;
   top: 80px;
   left: 120px;
   width: 85%;
   height: 20px;
   display: none;
}

/****************/
/*    Langue    */
/****************/
div.lang {
   /*background-color: black;*/
   position: absolute;
   /*top: 90px;*/
   /*top: 100px;*/
   top: 120px;
   left: 0;
   width: 100px;
   height: 30px;
   text-align: center;
}

/****************/
/*     Menu     */
/****************/

.menu {
   /*background-color: yellow;*/
   position: absolute;
   top: 150px;
   left: 0;
   width: 100px;
   height: 50%;
}

div.menu td {
   margin: 0;
   padding: 0;
   height: 30px;
   text-align: center;
   font-size: 14px;
   background-image: url(../images/bti1.png);
   background-repeat: no-repeat;
}

a.mainlevel {
   font-weight: bold;
   color: #009;
   text-decoration: none;
}

div a.sublevel {
   display: none;
   background-color: #eedd22;
   text-decoration: none;
   padding-top: 6px;
   height: 20px;
   text-align: left;
   font-size: 12px;
}

a.sublevel:hover {
   text-decoration: underline;
}

div.menu td:hover, div.menu div a.mainlevel:hover {
   background-image: url(../images/bta1.png);
   background-repeat: no-repeat;
   text-decoration: underline;
}

/****************/
/*  Zone Extra  */
/****************/
div.extra {
   /*background-color: brown;*/
   position: absolute;
   text-align: right;
   top: 100px;
   /*top: 110px;*/
   /*left: 50%;*/
   /*left: 65%;*/
   /*left: 60%;*/
   left: 55%;
}

/****************/
/*   Contenu    */
/****************/
div.content {
   /*background-color: yellow;*/
   position: absolute;
   top: 100px;
   left: 120px;
   width: 85%;
   /*width: 78%;*/
   height: 80%;
   overflow: auto;
   background-image: url(../images/fg1.png);
   background-attachment: fixed;
}

div.content p {
   margin: 10px;
}

p.content {
   /*font-familly: Verdana, Arial, Helvetica, sans-serif;*/
   font-size: 16px;
   text-align: justify;
}

div.content ul {
   margin-left: 30px;
}

/****************/
/*    Right     */
/****************/
div.right {
   position: absolute;
   right: 5px;
   bottom: 5px;
}

/****************/
/* Section Blog */
/****************/


/****************/
/* Partenariat  */
/****************/
/*div.partenariat {*/
   /*background-color: yellow;*/
/*   position: relative;
   top: 85%;
   left: 0px;
   width: 100px;
   height: 50px;
}*/

/****************/
/* Pied de page */
/****************/
div.footer {
   /*background-color: blue;*/
   position: absolute;
   /*top: 97%;*/
   bottom: 80px;
   left: 0;
   width: 100%;
   height: 19px;
}

div.footer p {
   color: red;
   text-align: center;
   font-style: italic;
   font-weight: bold;
}

div.footer p img {
   float: right;
}